| Bsoft 2.0.5 Bernard's software package

Public Attributes | List of all members
Latom Struct Reference

`#include <mol_util.h>`

## Public Attributes
Latom * | next
Batom * | atom

## Detailed Description

Definition at line 21 of file mol_util.h.

## Member Data Documentation

## ◆ atom

Batom* Latom::atom

Definition at line 23 of file mol_util.h.

## ◆ next

Latom* Latom::next

Definition at line 22 of file mol_util.h.

The documentation for this struct was generated from the following file:

- /Users/bernard/b20/bsoft/include/mol_util.h